Public Member Functions | Public Attributes | List of all members
libfreehand::FHAGDFont Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHAGDFont ()

## Public Attributes
unsigned | m_fontNameId
unsigned | m_fontStyle
double | m_fontSize

## Constructor & Destructor Documentation

## ◆ FHAGDFont()

libfreehand::FHAGDFont::FHAGDFont | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_fontNameId

unsigned libfreehand::FHAGDFont::m_fontNameId

Referenced by libfreehand::FHCollector::_appendFontProperties(), and libfreehand::FHParser::readAGDFont().

## ◆ m_fontSize

double libfreehand::FHAGDFont::m_fontSize

Referenced by libfreehand::FHCollector::_appendFontProperties(), and libfreehand::FHParser::readAGDFont().

## ◆ m_fontStyle

unsigned libfreehand::FHAGDFont::m_fontStyle

Referenced by libfreehand::FHCollector::_appendFontProperties(), and libfreehand::FHParser::readAGDFont().

The documentation for this struct was generated from the following file:

- FHTypes.h